@font-face {
	font-family: "Iconografia";
	src: url('../../fonts/iconfont/Iconografia.eot');
	src: url('../../fonts/iconfont/Iconografia.eot?#iefix') format('eot'),
		url('../../fonts/iconfont/Iconografia.woff2') format('woff2'),
		url('../../fonts/iconfont/Iconografia.woff') format('woff'),
		url('../../fonts/iconfont/Iconografia.ttf') format('truetype'),
		url('../../fonts/iconfont/Iconografia.svg#Iconografia') format('svg');
}


.icon{
    line-height: 100%;
}

.icon:before {
	font-family: "Iconografia";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
    line-height: 100%;
}



.icon-Abrazando_valores_T:before {
	content: "\E001";
}

.icon-Abrir_Salir_JJ:before {
	content: "\E002";
}

.icon-Actualizar-JJ:before {
	content: "\E003";
}

.icon-Adaptadores_de_red_VIP_T:before {
	content: "\E004";
}

.icon-Administracion_de_loteria_T:before {
	content: "\E005";
}

.icon-Aduana_T:before {
	content: "\E006";
}

.icon-AENA-tv_T:before {
	content: "\E007";
}

.icon-Aerolineas_prohibidas_JJ:before {
	content: "\E008";
}

.icon-Aeropuerto_de_carga_T:before {
	content: "\E009";
}

.icon-Aerosoles_T:before {
	content: "\E00A";
}

.icon-Aerosol_sustancia_picante_T:before {
	content: "\E00B";
}

.icon-Agencias-de-viaje_T:before {
	content: "\E00C";
}

.icon-Agentes-handling_T:before {
	content: "\E00D";
}

.icon-Agua-JJ:before {
	content: "\E00E";
}

.icon-AIP-Espana_T:before {
	content: "\E00F";
}

.icon-Air-room_T:before {
	content: "\E010";
}

.icon-Air_Rooms_VIP_T:before {
	content: "\E011";
}

.icon-Aislamiento_acustico_T:before {
	content: "\E012";
}

.icon-Alicates_T:before {
	content: "\E013";
}

.icon-Alquiler_de_coches_T:before {
	content: "\E014";
}

.icon-Ambiental_T:before {
	content: "\E015";
}

.icon-Ampliacion_terminal_T:before {
	content: "\E016";
}

.icon-Animales_de_compania_T:before {
	content: "\E017";
}

.icon-Animal_de_Compania_VIP_T:before {
	content: "\E018";
}

.icon-Arte_y_cultura-v2_T:before {
	content: "\E019";
}

.icon-Articulos_prohibidos_T:before {
	content: "\E01A";
}

.icon-Asciende-por-la-rampa-JJ:before {
	content: "\E01B";
}

.icon-Aseos_T:before {
	content: "\E01C";
}

.icon-Atencion_telefonica_T:before {
	content: "\E01D";
}

.icon-Atencion_Telefonica_VIP_T:before {
	content: "\E01E";
}

.icon-Avion-diagonal_T:before {
	content: "\E01F";
}

.icon-Avion-Elige_aeropuerto-JJ:before {
	content: "\E020";
}

.icon-Avion-horizontal_T:before {
	content: "\E021";
}

.icon-Avion-vertical_T:before {
	content: "\E022";
}

.icon-Avion_Interrogante_JJ:before {
	content: "\E023";
}

.icon-Aviso-JJ:before {
	content: "\E024";
}

.icon-Ayuda-web-JJ:before {
	content: "\E025";
}

.icon-Badge-ID-JJ:before {
	content: "\E026";
}

.icon-Baja-por-la-escalera-JJ:before {
	content: "\E027";
}

.icon-Baja-por-la-escalera-mecanica-JJ:before {
	content: "\E028";
}

.icon-Bandeja:before {
	content: "\E029";
}

.icon-Bandera-JJ:before {
	content: "\E02A";
}

.icon-Bar_T:before {
	content: "\E02B";
}

.icon-Bluetooth-JJ:before {
	content: "\E02C";
}

.icon-Bolleria_sin_azucar_VIP_T_v2:before {
	content: "\E02D";
}

.icon-Bolleria_VIP_T:before {
	content: "\E02E";
}

.icon-Bolsa-grande_T:before {
	content: "\E02F";
}

.icon-Bolsas_T:before {
	content: "\E030";
}

.icon-Bolsas_VIP_T:before {
	content: "\E031";
}

.icon-bolsa_grande_VIP_T:before {
	content: "\E032";
}

.icon-Bolso, camara y gafas:before {
	content: "\E033";
}

.icon-Bolso-1:before {
	content: "\E034";
}

.icon-Bolso-2:before {
	content: "\E035";
}

.icon-Botella y vasos+bandeja:before {
	content: "\E036";
}

.icon-Botella y vasos:before {
	content: "\E037";
}

.icon-Bullet_Link_T:before {
	content: "\E038";
}

.icon-Bus-grande_T:before {
	content: "\E039";
}

.icon-Buscar_Vuelos_JJ:before {
	content: "\E03A";
}

.icon-Business_T:before {
	content: "\E03B";
}

.icon-Cafeteria_T:before {
	content: "\E03C";
}

.icon-Cafeteria_VIP_T:before {
	content: "\E03D";
}

.icon-Cajero_automatico_T:before {
	content: "\E03E";
}

.icon-Calendario-Web_T:before {
	content: "\E03F";
}

.icon-Camara:before {
	content: "\E040";
}

.icon-Camara_de_fotos_T:before {
	content: "\E041";
}

.icon-Cambio_moneda_T:before {
	content: "\E042";
}

.icon-Camino_de_Santiago_T:before {
	content: "\E043";
}

.icon-Candado_JJ:before {
	content: "\E044";
}

.icon-Candado_Tick_JJ:before {
	content: "\E045";
}

.icon-Capilla_catolica_T:before {
	content: "\E046";
}

.icon-Carburante:before {
	content: "\E047";
}

.icon-Carrito_T:before {
	content: "\E048";
}

.icon-Carrusel_ICO_JJ:before {
	content: "\E049";
}

.icon-Cartografia-JJ:before {
	content: "\E04A";
}

.icon-Cerrar_ICO_JJ:before {
	content: "\E04B";
}

.icon-Clip_T:before {
	content: "\E04C";
}

.icon-Cobertura_de_inversores-JJ:before {
	content: "\E04D";
}

.icon-Coche_electrico_T:before {
	content: "\E04E";
}

.icon-Coche_T:before {
	content: "\E04F";
}

.icon-Comida_sin_azucar-VIP-JJ:before {
	content: "\E050";
}

.icon-Comida_sin_gluten-VIP-JJ:before {
	content: "\E051";
}

.icon-Companias_aereas_T:before {
	content: "\E052";
}

.icon-Compartir_T:before {
	content: "\E053";
}

.icon-Compras_T:before {
	content: "\E054";
}

.icon-Compra_de_billetes_T:before {
	content: "\E055";
}

.icon-Conexiones_aeropuertos_T:before {
	content: "\E056";
}

.icon-Configuracion-JJ:before {
	content: "\E057";
}

.icon-Consigna_T:before {
	content: "\E058";
}

.icon-Consigna_VIP_T:before {
	content: "\E059";
}

.icon-Contacto-Sobre_de_carta_T:before {
	content: "\E05A";
}

.icon-Continua-recto-JJ:before {
	content: "\E05B";
}

.icon-Contraer-JJ:before {
	content: "\E05C";
}

.icon-Contratacion_comercial_T:before {
	content: "\E05D";
}

.icon-Contratacion_normas_T:before {
	content: "\E05E";
}

.icon-Contratacion_proveedores_T:before {
	content: "\E05F";
}

.icon-Contratacion_T:before {
	content: "\E060";
}

.icon-Cooperacion_internacional_T:before {
	content: "\E061";
}

.icon-Coordinacion_de_slots_T:before {
	content: "\E062";
}

.icon-Corazon-grande_T:before {
	content: "\E063";
}

.icon-Cruceros_y_trenes_turisticos_T:before {
	content: "\E064";
}

.icon-Cruza-el-control-de-pasaporte-JJ:before {
	content: "\E065";
}

.icon-Cruza-el-control-de-seguridad-JJ:before {
	content: "\E066";
}

.icon-Cuchillo_T:before {
	content: "\E067";
}

.icon-Cuenta_de_Resultados_T2:before {
	content: "\E068";
}

.icon-Delegacion_Electronica_JJ:before {
	content: "\E069";
}

.icon-Deporte_T:before {
	content: "\E06A";
}

.icon-Derechos_pasajeros_T:before {
	content: "\E06B";
}

.icon-Derecho_de_informacion_JJ:before {
	content: "\E06C";
}

.icon-Descarga_T:before {
	content: "\E06D";
}

.icon-Desciende-por-la-rampa-JJ:before {
	content: "\E06E";
}

.icon-descuento-JJ:before {
	content: "\E06F";
}

.icon-Destinos-grande-T:before {
	content: "\E070";
}

.icon-Destinos-grande_T:before {
	content: "\E071";
}

.icon-Devolucion_de_impuestos_T:before {
	content: "\E072";
}

.icon-Dinamita_T:before {
	content: "\E073";
}

.icon-Directorio_T:before {
	content: "\E074";
}

.icon-Discapacidad_mental_T:before {
	content: "\E075";
}

.icon-Diversion_y_espectaculos-v2_T:before {
	content: "\E076";
}

.icon-Documentacion_y_publicaciones_T:before {
	content: "\E077";
}

.icon-Documento-JPG-JJ:before {
	content: "\E078";
}

.icon-Documento-XLS-JJ:before {
	content: "\E079";
}

.icon-Documento_PDF_T:before {
	content: "\E07A";
}

.icon-Documento_T:before {
	content: "\E07B";
}

.icon-DTIC-H24-JJ:before {
	content: "\E07C";
}

.icon-Ducha_VIP_T:before {
	content: "\E07D";
}

.icon-Ecosistema-JJ:before {
	content: "\E07E";
}

.icon-Egg-chair, maleta y reloj:before {
	content: "\E07F";
}

.icon-Egg-chair, mesa y taza:before {
	content: "\E080";
}

.icon-egg-chair:before {
	content: "\E081";
}

.icon-Egg-chair_y_lampara_VIP_T:before {
	content: "\E082";
}

.icon-Emisiones-atmosfericas-JJ:before {
	content: "\E083";
}

.icon-emoticono-muy-buena-JJ:before {
	content: "\E084";
}

.icon-emoticono-muy-mal-JJ:before {
	content: "\E085";
}

.icon-emoticono-normal-JJ:before {
	content: "\E086";
}

.icon-Empleado-JJ:before {
	content: "\E087";
}

.icon-Empleados-Aena-JJ:before {
	content: "\E088";
}

.icon-Energia_JJ:before {
	content: "\E089";
}

.icon-Enlaces_relacionados_T:before {
	content: "\E08A";
}

.icon-Espacio_solidario_Punto_T:before {
	content: "\E08B";
}

.icon-Espacio_solidario_T:before {
	content: "\E08C";
}

.icon-Estacion_de_servicio_T:before {
	content: "\E08D";
}

.icon-Estadisticas_de_trafico_aeroportuario_T:before {
	content: "\E08E";
}

.icon-Estrella_Especial_JJ:before {
	content: "\E08F";
}

.icon-Facebook_T:before {
	content: "\E090";
}

.icon-Facturacion_T:before {
	content: "\E091";
}

.icon-Familia_T:before {
	content: "\E092";
}

.icon-Farmacia_T:before {
	content: "\E093";
}

.icon-FastTrack_T:before {
	content: "\E094";
}

.icon-Fax_VIP_T:before {
	content: "\E095";
}

.icon-Filiales_T:before {
	content: "\E096";
}

.icon-Fiscalizacion_T:before {
	content: "\E097";
}

.icon-Flecha-diagonal_T:before {
	content: "\E098";
}

.icon-Flecha-horizontal_T:before {
	content: "\E099";
}

.icon-Flecha-vertical_T:before {
	content: "\E09A";
}

.icon-Flechas-invertir-JJ:before {
	content: "\E09B";
}

.icon-Formacion-JJ:before {
	content: "\E09C";
}

.icon-Foro_JJ:before {
	content: "\E09D";
}

.icon-Fotonoticias-JJ:before {
	content: "\E09E";
}

.icon-Gafas-1:before {
	content: "\E09F";
}

.icon-Gafas-2:before {
	content: "\E0A0";
}

.icon-Gastronomia_T:before {
	content: "\E0A1";
}

.icon-Gente_VIP:before {
	content: "\E0A2";
}

.icon-Gira-a-la-derecha-JJ:before {
	content: "\E0A3";
}

.icon-Gira-a-la-izquierda-JJ:before {
	content: "\E0A4";
}

.icon-Gira-ligeramente-a-la-derecha-JJ:before {
	content: "\E0A5";
}

.icon-Gira-ligeramente-a-la-izquierda-JJ:before {
	content: "\E0A6";
}

.icon-Gira-totalmente-a-la-derecha-JJ:before {
	content: "\E0A7";
}

.icon-Gira-totalmente-a-la-izquierda-JJ:before {
	content: "\E0A8";
}

.icon-Google_JJ:before {
	content: "\E0A9";
}

.icon-Grafico-barras-JJ:before {
	content: "\E0AA";
}

.icon-Grafico-tarta-JJ:before {
	content: "\E0AB";
}

.icon-Guarderia_T:before {
	content: "\E0AC";
}

.icon-Guiar-JJ:before {
	content: "\E0AD";
}

.icon-Guias-turisticas-JJ:before {
	content: "\E0AE";
}

.icon-Handling_T:before {
	content: "\E0AF";
}

.icon-Has-llegado-a-tu-destino-JJ:before {
	content: "\E0B0";
}

.icon-Helipuerto_T:before {
	content: "\E0B1";
}

.icon-Hilo_musical_VIP_T:before {
	content: "\E0B2";
}

.icon-Hombre_caminando_T:before {
	content: "\E0B3";
}

.icon-Hombre_T:before {
	content: "\E0B4";
}

.icon-home-grande-JJ:before {
	content: "\E0B5";
}

.icon-Home_T:before {
	content: "\E0B6";
}

.icon-Horarios_Mini_JJ:before {
	content: "\E0B7";
}

.icon-Hoteles_modernos_T:before {
	content: "\E0B8";
}

.icon-IDi-JJ:before {
	content: "\E0B9";
}

.icon-Idioma-JJ:before {
	content: "\E0BA";
}

.icon-Imprimir_ICO_JJ:before {
	content: "\E0BB";
}

.icon-Incentivos_T:before {
	content: "\E0BC";
}

.icon-Info-i_T:before {
	content: "\E0BD";
}

.icon-Informacion-distribuida-JJ:before {
	content: "\E0BE";
}

.icon-Informacion_de_vuelos_VIP_T:before {
	content: "\E0BF";
}

.icon-Informacion_publica_T:before {
	content: "\E0C0";
}

.icon-Informacion_T:before {
	content: "\E0C1";
}

.icon-Informacion_turistica_T:before {
	content: "\E0C2";
}

.icon-informacion_VIP_T:before {
	content: "\E0C3";
}

.icon-Informes_T:before {
	content: "\E0C4";
}

.icon-Infraestructuras_T:before {
	content: "\E0C5";
}

.icon-Inmigracion-JJ:before {
	content: "\E0C6";
}

.icon-Inmobiliaria-Dentro-JJ:before {
	content: "\E0C7";
}

.icon-Innova-2018:before {
	content: "\E0C8";
}

.icon-Innova:before {
	content: "\E0C9";
}

.icon-Inspeccion_carga_JJ:before {
	content: "\E0CA";
}

.icon-Instagram_T:before {
	content: "\E0CB";
}

.icon-Internet_raton_VIP_T:before {
	content: "\E0CC";
}

.icon-Internet_T:before {
	content: "\E0CD";
}

.icon-Internet_VIP_T:before {
	content: "\E0CE";
}

.icon-Interrogante_JJ:before {
	content: "\E0CF";
}

.icon-Juridico-JJ:before {
	content: "\E0D0";
}

.icon-Kosher-Halal_VIP_T:before {
	content: "\E0D1";
}

.icon-Lavado-coche-JJ:before {
	content: "\E0D2";
}

.icon-La_vida_en_Espana_T-v2:before {
	content: "\E0D3";
}

.icon-Lineas_de_negocio_T:before {
	content: "\E0D4";
}

.icon-Linkedin_T:before {
	content: "\E0D5";
}

.icon-Liquidos_T:before {
	content: "\E0D6";
}

.icon-Llegadas_T:before {
	content: "\E0D7";
}

.icon-Localizacion-grande_T:before {
	content: "\E0D8";
}

.icon-Localizacion-guiado-JJ:before {
	content: "\E0D9";
}

.icon-Login-JJ:before {
	content: "\E0DA";
}

.icon-Lupa-Grande-JJ:before {
	content: "\E0DB";
}

.icon-Lupa-mas_T:before {
	content: "\E0DC";
}

.icon-Lupa-menos_T:before {
	content: "\E0DD";
}

.icon-Lupa_T:before {
	content: "\E0DE";
}

.icon-Maleta-JJ:before {
	content: "\E0DF";
}

.icon-Maleta:before {
	content: "\E0E0";
}

.icon-Maletas_T:before {
	content: "\E0E1";
}

.icon-mano-scroll-horizontal-JJ:before {
	content: "\E0E2";
}

.icon-Mapa-estrategico-ruido-JJ:before {
	content: "\E0E3";
}

.icon-mapa-sudamerica-punto-conectores-x6:before {
	content: "\E0E4";
}

.icon-Mapa-transporte-JJ:before {
	content: "\E0E5";
}

.icon-Mapa_ruido_T:before {
	content: "\E0E6";
}

.icon-Maquina_expendedora_de_bebidas_T:before {
	content: "\E0E7";
}

.icon-mas-circular-JJ:before {
	content: "\E0E8";
}

.icon-Mas-info-i_T:before {
	content: "\E0E9";
}

.icon-Mas_T:before {
	content: "\E0EA";
}

.icon-Maza_T:before {
	content: "\E0EB";
}

.icon-Medicamento_T:before {
	content: "\E0EC";
}

.icon-Meet-and-Assist-T:before {
	content: "\E0ED";
}

.icon-Memoria-grande_T:before {
	content: "\E0EE";
}

.icon-Menor_acompanado_T:before {
	content: "\E0EF";
}

.icon-menos-circular-JJ:before {
	content: "\E0F0";
}

.icon-Menos_T:before {
	content: "\E0F1";
}

.icon-Metro_T:before {
	content: "\E0F2";
}

.icon-Mochila, camara y notebook:before {
	content: "\E0F3";
}

.icon-Mochila:before {
	content: "\E0F4";
}

.icon-Movil-grande_T:before {
	content: "\E0F5";
}

.icon-Mujer_T:before {
	content: "\E0F6";
}

.icon-Museos_T:before {
	content: "\E0F7";
}

.icon-Museo_de_aviacion_T2:before {
	content: "\E0F8";
}

.icon-Naturaleza_T:before {
	content: "\E0F9";
}

.icon-Negocios_T:before {
	content: "\E0FA";
}

.icon-Negocios_VIP_T:before {
	content: "\E0FB";
}

.icon-Notebook, gafas y camara:before {
	content: "\E0FC";
}

.icon-Notebook:before {
	content: "\E0FD";
}

.icon-Nubes_T:before {
	content: "\E0FE";
}

.icon-Nube_y_lluvia_T:before {
	content: "\E0FF";
}

.icon-Nube_y_niebla_T:before {
	content: "\E100";
}

.icon-Nube_y_nieve_T:before {
	content: "\E101";
}

.icon-Nube_y_rayo_T:before {
	content: "\E102";
}

.icon-Nube_y_sol_T:before {
	content: "\E103";
}

.icon-Nuevas_rutas-grande_T:before {
	content: "\E104";
}

.icon-Nueva_oferta_T:before {
	content: "\E105";
}

.icon-Nuevo_usuario_JJ:before {
	content: "\E106";
}

.icon-Objetos_perdidos_T:before {
	content: "\E107";
}

.icon-obtener-ofertas-JJ:before {
	content: "\E108";
}

.icon-Ofertas_T:before {
	content: "\E109";
}

.icon-Oficina_de_correo_T:before {
	content: "\E10A";
}

.icon-Operacion-mercantil-JJ:before {
	content: "\E10B";
}

.icon-OPV-aena_T:before {
	content: "\E10C";
}

.icon-Oratorio_multiconfesional_T:before {
	content: "\E10D";
}

.icon-Ordenar-ascendente-activo:before {
	content: "\E10E";
}

.icon-Ordenar-descendente-activo:before {
	content: "\E10F";
}

.icon-Ordenar-inactivo:before {
	content: "\E110";
}

.icon-Pago_con_matricula_T:before {
	content: "\E111";
}

.icon-Papelera_T:before {
	content: "\E112";
}

.icon-Parking-aeropuerto-v2_T:before {
	content: "\E113";
}

.icon-Parking-con_coche-v2_T:before {
	content: "\E114";
}

.icon-Parking-cubierto-JJ:before {
	content: "\E115";
}

.icon-Parking-descuentos-v2_T:before {
	content: "\E116";
}

.icon-Parking-Gestion-reservas-JJ:before {
	content: "\E117";
}

.icon-Parking-inteligente-v2_T:before {
	content: "\E118";
}

.icon-Parking-PMR-v2_T:before {
	content: "\E119";
}

.icon-Parking-sin_reserva-v2_T2:before {
	content: "\E11A";
}

.icon-Parking-T:before {
	content: "\E11B";
}

.icon-Parking-v2_T:before {
	content: "\E11C";
}

.icon-Parking-ViaT-JJ:before {
	content: "\E11D";
}

.icon-Parking_Terminal_JJ:before {
	content: "\E11E";
}

.icon-Pasajeros_Especiales_T:before {
	content: "\E11F";
}

.icon-Pasajero_con_bebe_T:before {
	content: "\E120";
}

.icon-Pasajero_con_muletas_T:before {
	content: "\E121";
}

.icon-Pasajero_enfermo_T:before {
	content: "\E122";
}

.icon-Pasajero_en_cabina_T:before {
	content: "\E123";
}

.icon-Pasajero_mayor_T:before {
	content: "\E124";
}

.icon-Pasajero_sordo:before {
	content: "\E125";
}

.icon-Pasajero_T:before {
	content: "\E126";
}

.icon-Patrimonio-cultural-JJ:before {
	content: "\E127";
}

.icon-Patrimonio_de_la_humanidad_T:before {
	content: "\E128";
}

.icon-Persona_ciega_T:before {
	content: "\E129";
}

.icon-Pinterest_T:before {
	content: "\E12A";
}

.icon-Pistola_T:before {
	content: "\E12B";
}

.icon-Planificacion-JJ:before {
	content: "\E12C";
}

.icon-Planos_JJ:before {
	content: "\E12D";
}

.icon-Plastificadora_de_equipajes_T:before {
	content: "\E12E";
}

.icon-Pluma_T:before {
	content: "\E12F";
}

.icon-PMR-T:before {
	content: "\E130";
}

.icon-PMR_info_T:before {
	content: "\E131";
}

.icon-PMR_T:before {
	content: "\E132";
}

.icon-PMR_VIP_T:before {
	content: "\E133";
}

.icon-Politicas-corporativas-JJ:before {
	content: "\E134";
}

.icon-Portales-JJ:before {
	content: "\E135";
}

.icon-Preguntas_frecuentes_T:before {
	content: "\E136";
}

.icon-premios-INNOVA-2019:before {
	content: "\E137";
}

.icon-premios-INNOVA:before {
	content: "\E138";
}

.icon-Prensa_T:before {
	content: "\E139";
}

.icon-Prensa_VIP_T:before {
	content: "\E13A";
}

.icon-Presentacion_digital-JJ:before {
	content: "\E13B";
}

.icon-Prevencion_de_riesgos_laborales_T:before {
	content: "\E13C";
}

.icon-Promociones-J:before {
	content: "\E13D";
}

.icon-Pueblos_con_encanto_T:before {
	content: "\E13E";
}

.icon-Punto_de_encuentro_T:before {
	content: "\E13F";
}

.icon-Punto_de_informacion_T:before {
	content: "\E140";
}

.icon-Rating-JJ:before {
	content: "\E141";
}

.icon-RC-dimension_ambiental_T:before {
	content: "\E142";
}

.icon-RC-dimension_economica_T:before {
	content: "\E143";
}

.icon-RC-dimension_social_T:before {
	content: "\E144";
}

.icon-RC_y_transparencia_T:before {
	content: "\E145";
}

.icon-Recibo_T:before {
	content: "\E146";
}

.icon-Reconocimiento-facial-JJ:before {
	content: "\E147";
}

.icon-Reencuentro_T:before {
	content: "\E148";
}

.icon-Reloj-arena-JJ:before {
	content: "\E149";
}

.icon-Reloj-vitra:before {
	content: "\E14A";
}

.icon-Reprografia_VIP_T:before {
	content: "\E14B";
}

.icon-Reserva-Parking-v2_T:before {
	content: "\E14C";
}

.icon-Residuos-JJ:before {
	content: "\E14D";
}

.icon-Restaurantes_y_Cafeterias_T:before {
	content: "\E14E";
}

.icon-Restaurante_VIP_T:before {
	content: "\E14F";
}

.icon-Retribucion-JJ:before {
	content: "\E150";
}

.icon-Sala-de-recogida-de-equipaje-T:before {
	content: "\E151";
}

.icon-Sala-descanso-JJ:before {
	content: "\E152";
}

.icon-Sala-VIP-Descuentos:before {
	content: "\E153";
}

.icon-Sala-VIP-T:before {
	content: "\E154";
}

.icon-Sala_de_Reuniones_T:before {
	content: "\E155";
}

.icon-Sala_de_reuniones_VIP_T:before {
	content: "\E156";
}

.icon-Sala_ejecutiva_T:before {
	content: "\E157";
}

.icon-Sala_VIP_T:before {
	content: "\E158";
}

.icon-Salidas_T:before {
	content: "\E159";
}

.icon-Salon_de_actos_T:before {
	content: "\E15A";
}

.icon-Satelite-JJ:before {
	content: "\E15B";
}

.icon-Seguridad_T:before {
	content: "\E15C";
}

.icon-Servicios_pasajero_T:before {
	content: "\E15D";
}

.icon-Servicios_sanitarios_T:before {
	content: "\E15E";
}

.icon-Servicios_T:before {
	content: "\E15F";
}

.icon-Servicios_telematicos_T:before {
	content: "\E160";
}

.icon-Servicios_Telematicos_VIP_T:before {
	content: "\E161";
}

.icon-Servidumbres-acusticas-JJ:before {
	content: "\E162";
}

.icon-Servidumbres_aeronauticas-JJ:before {
	content: "\E163";
}

.icon-shop-to-fly-SELLO-light-bg:before {
	content: "\E164";
}

.icon-Silla-eames, maleta y reloj:before {
	content: "\E165";
}

.icon-Silla-eames, mesa y taza:before {
	content: "\E166";
}

.icon-silla-eames:before {
	content: "\E167";
}

.icon-Simulador_facturas_JJ:before {
	content: "\E168";
}

.icon-Sistemas-monitorado-ruido-JJ:before {
	content: "\E169";
}

.icon-Sofa:before {
	content: "\E16A";
}

.icon-Sol_T:before {
	content: "\E16B";
}

.icon-Sol_y_playa_T:before {
	content: "\E16C";
}

.icon-Sombrilla_T:before {
	content: "\E16D";
}

.icon-Spin-JJ:before {
	content: "\E16E";
}

.icon-Streaming-JJ:before {
	content: "\E16F";
}

.icon-Sube-por-la-escalera-JJ:before {
	content: "\E170";
}

.icon-Sube-por-la-escalera-mecanica-JJ:before {
	content: "\E171";
}

.icon-Sugerencias_I:before {
	content: "\E172";
}

.icon-T1-JJ:before {
	content: "\E173";
}

.icon-T2-JJ:before {
	content: "\E174";
}

.icon-T3-JJ:before {
	content: "\E175";
}

.icon-T4-JJ:before {
	content: "\E176";
}

.icon-T4S-JJ:before {
	content: "\E177";
}

.icon-Tabla-JJ:before {
	content: "\E178";
}

.icon-Tarifas-JJ:before {
	content: "\E179";
}

.icon-tarjeta-embarque-JJ:before {
	content: "\E17A";
}

.icon-Tarjeta-pago-JJ:before {
	content: "\E17B";
}

.icon-Taxi_T:before {
	content: "\E17C";
}

.icon-Termometro:before {
	content: "\E17D";
}

.icon-Terraza_solarium_T:before {
	content: "\E17E";
}

.icon-Terraza_solarium_VIP_T:before {
	content: "\E17F";
}

.icon-Tick-KO-JJ:before {
	content: "\E180";
}

.icon-Tick-OK-2-JJ:before {
	content: "\E181";
}

.icon-Tick_OK_JJ:before {
	content: "\E182";
}

.icon-Tiendas_y_duty_free_T:before {
	content: "\E183";
}

.icon-Tienda_online_T:before {
	content: "\E184";
}

.icon-Toma-el-ascensor-y-baja-JJ:before {
	content: "\E185";
}

.icon-Toma-el-ascensor-y-sube-JJ:before {
	content: "\E186";
}

.icon-Torre_control_JJ:before {
	content: "\E187";
}

.icon-Touroperadores_T:before {
	content: "\E188";
}

.icon-Transporte_publico_T:before {
	content: "\E189";
}

.icon-Trenes_de_lujo_T:before {
	content: "\E18A";
}

.icon-Tren_T:before {
	content: "\E18B";
}

.icon-Trolley-JJ:before {
	content: "\E18C";
}

.icon-Tu-destino-esta-a-la-derecha-JJ:before {
	content: "\E18D";
}

.icon-Tu-destino-esta-a-la-izquierda-JJ:before {
	content: "\E18E";
}

.icon-Tu-destino-esta-enfrente-JJ:before {
	content: "\E18F";
}

.icon-Turista:before {
	content: "\E190";
}

.icon-TV_T:before {
	content: "\E191";
}

.icon-TV_VIP_T:before {
	content: "\E192";
}

.icon-Twitter_T:before {
	content: "\E193";
}

.icon-Usuario-3-JJ:before {
	content: "\E194";
}

.icon-Usuario-4-JJ:before {
	content: "\E195";
}

.icon-Usuario-4b-JJ:before {
	content: "\E196";
}

.icon-Valet-JJ:before {
	content: "\E197";
}

.icon-Vaso_ VIP_T:before {
	content: "\E198";
}

.icon-Vaso_T:before {
	content: "\E199";
}

.icon-Velero_T:before {
	content: "\E19A";
}

.icon-Ventanas-multiples-JJ:before {
	content: "\E19B";
}

.icon-Vertidos-JJ:before {
	content: "\E19C";
}

.icon-Viajeros_por_Espana_T:before {
	content: "\E19D";
}

.icon-Videojuegos_VIP_T:before {
	content: "\E19E";
}

.icon-Vigilancia-JJ:before {
	content: "\E19F";
}

.icon-VIP-JJ:before {
	content: "\E1A0";
}

.icon-VIP-tarjeta-anual-JJ:before {
	content: "\E1A1";
}

.icon-Visitas_escolares_T:before {
	content: "\E1A2";
}

.icon-Volver_ICO_JJ:before {
	content: "\E1A3";
}

.icon-Warning_T:before {
	content: "\E1A4";
}

.icon-Wifi_VIP_T:before {
	content: "\E1A5";
}

.icon-usuario-relleno:before {
	content: "\E1A6";
}

.icon-avion-vertical-relleno:before {
	content: "\E1A7";
}

.icon-lupa:before {
	content: "\E1A8";
}

.icon-Tick:before {
	content: "\E1A9";
}

.icon-idioma:before {
	content: "\E1AA";
}

.icon-Zona_infantil_T:before {
	content: "\E1AB";
}

.icon-Zona_infantil_VIP_T:before {
	content: "\E1AC";
}

.icon-Zona_wifi_T:before {
	content: "\E1AD";
}

.icon-lupa-bold:before {
	content: "\E1AE";
}

.icon-maximizar-jj:before {
	content: "\E1AF";
}

.icon-play:before {
	content: "\E1B0";
}

.icon-subtitulos-transcripcion-jj:before {
	content: "\E1B1";
}

.icon-volumen-max-jj:before {
	content: "\E1B2";
}

.icon-volumen-mute-jj:before {
	content: "\E1B3";
}

.icon-minimizar-jj:before {
	content: "\E1B4";
}

.icon-pause:before {
	content: "\E1B5";
}

.icon-transcripcion-video-jj:before {
	content: "\E1B6";
}

.icon-video-jj:before {
	content: "\E1B7";
}

.icon-colapsar-subir-jj:before {
	content: "\E1B8";
}

.icon-dropdown-jj:before {
	content: "\E1B9";
}

.icon-logout-jj:before {
	content: "\E1BA";
}

.icon-como-llegar-jj:before {
	content: "\E1BB";
}

.icon-Localizacion-grande_Solido_T:before {
	content: "\E1BC";
}

.icon-Interrogante-Simple-JJ:before {
	content: "\E1BD";
}
.icon-Conexiones_aeropuertos_T-JJ:before {
	content: "\E1BE";
}
.icon-Movil-coche-VTC-JJ:before {
	content: "\E1BF";
}
.icon-Aena-Market-Diagonal-JJ:before {
	content: "\E1C0";
}
.icon-nueva-ruta:before {
	content: "\E1C1";
}

.icon-obtener-ofertas-JJ:before {
	content: "\E1C2";
}
.icon-Aena-Market-JJ:before {
	content: "\E1C3";
}

.icon-Diamante-AM:before {
	content: "\E1C4";
	
}
.icon-Aena-Travel:before {
	content: "\E1C5";
}
.icon-Identidad-AM:before {
	content: "\E1C6";
}

.icon-nueva-aerolinea-jj-am:before {
	content: "\E1C7";
}
.icon-Estadisticas-JJ:before {
	content: "\E1C8";
}

.icon-Covid-19-JJ:before {
	content: "\E1C9";
}
.icon-IDi-JJ:before {
	content: "\E1CA";
}

.icon-RC-dimension_ambiental_T:before {
	content: "\E1CB";
}

.icon-AeropuertoCompleto:before {
	content: "\E1CC";
}

.icon-Espana-JJ:before {
	content: "\E1CD";
}
.icon-Building:before {
	content: "\E1CE";
}

.icon-Capas:before {
	content: "\E1CF";
}

.icon-map:before {
	content: "\E1D0";
}

.icon-Airport:before {
	content: "\E1D1";
}

.icon-Pasajero-grupo:before {
	content: "\E1D2";
}

.icon-calendar:before {
	content: "\E1D3";
}
.icon-maximizar-jj:before {
	content: "\E1D4";
}

.icon-minimizar-jj:before {
	content: "\E1D5";
}

.icon-pause:before {
	content: "\E1D6";
}

.icon-subtitulos-transcripcion-jj:before {
	content: "\E1D7";
}

.icon-transcripcion-video-jj:before {
	content: "\E1D8";
}

.icon-volumen-max-jj:before {
	content: "\E1D9";
}

.icon-volumen-mute-jj:before {
	content: "\E1DA";
}

.icon-play:before {
	content: "\E1DB";
}

.icon-avion-vip:before {
	content: "\E1DC";
}

.icon-FastTrack-vip:before {
	content: "\E1DD";
}

.icon-Maletas-vip:before {
	content: "\E1DE";
}

.icon-Passport-vip:before {
	content: "\E1DF";
}
.icon-Crono-JJ-AM:before {
	content: "\E1E0";
}

.icon-Distancia-social-JJ:before {
	content: "\E1E1";
}


.icon-upgrade-JJ:before {
	content: "\E1E2";
}

.icon-Lavado-coche-Premiun-JJ:before {
	content: "\E1E3";
}

.icon-Dron-AM:before {
	content: "\E1E4";
}
